Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0147

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0147
Last Modified 21 Aug 2010 12:25:34
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0147

Summary

Firefox before 1.0 and Mozilla before 1.7.5, when configured to use a proxy, respond to 407 proxy auth requests from arbitrary servers, which allows remote attackers to steal NTLM or SPNEGO credentials.

Vulnerable Systems

Application

  • Mozilla 1.7

  • Mozilla 1.7.1

  • Mozilla 1.7.2

  • Mozilla 1.7.3

  • Mozilla Firefox 0.8

  • Mozilla Firefox 0.9

  • Mozilla Firefox 0.9.1

  • Mozilla Firefox 0.9.2

  • Mozilla Firefox 0.9.3


References

XF - mozilla-407-proxy-obtain-information(19174)

REDHAT - RHSA-2005:323

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=267263

CONFIRM - http://www.mozilla.org/security/announce/mfsa2005-09.html

BID - 12407


Last Updated: 27 May 2016 10:39:42